/*!
 * MATAGAS
 * BS4 THEME
 * Destwin, LLC.
 */



/* Custom Fonts */
/* --@import --*/

/*Plus Jakarta Sans*/
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');




:root {


/* COMPANY Variables */

--primary: #df2029; /*Red*/
--secondary: #1d1d1d; /*Black*/

/* Destwin Variables*/
--mid-gray: #cccccc;
--light-gray: #f2f3f6;
--dark-gray: #444444;
--dark-red: #8F0208;
}

/*--------------------------
>>>>>>>>>>>>>>>><<<<<<<<<<<<
----------------------------*/


body {font-family: "Plus Jakarta Sans", sans-serif;}


/* Headings */
  h1, h2, h3, h4, h5, h6,
  .h1, .h2, .h3, .h4, .h5, .h6 {

  }

  h1, .h1 {

  }

  h2, .h2 {

  }

  h3, .h3 {

  }

  h4, .h4 {

  }

  h5, .h5 {

  }

  h6, .h6 {

  }

#topBar ul.topBar-links>li>a {
	font-weight: 700;
}

#topBar ul.topBar-links>li>a:hover {
	opacity: 0.7;
	-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#topBar ul.topBar-links>li:first-child {
	border-right: 0;
} 

div#pageHeader {
	background-image: url(/images/local/pattern-bg-2.png);
    background-size: initial;
    background-repeat: repeat;
	background-color: var(--light-gray);
}

div#pageHeader h1.page-title {
	font-weight: 500;
    color: var(--primary);
}

/* Buttons */

.btn-primary, .btn-secondary, .btn-outline-primary, .btn-outline-secondary {
	font-weight: bold;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus {
	background-color: var(--secondary);
    border-color: var(--secondary);
	box-shadow: 1px 0 20px #979797;
}

div#account-links-card {
    border-color: var(--primary);
	font-weight: bold;
}

#page-user-home div#account-links-card .list-group-item-action {
	border-color: var(--primary);
}

#page-user-home div#account-links-card .list-group-item-action:hover, #page-user-home div#account-links-card .list-group-item-action:focus {
	background-color: var(--primary) !important;
	border-color: var(--primary);
	color: var(--white);
}

/* Navigation*/

#mainNav nav.navbar.navbar-expand-lg.navbar-light {
	background-color: var(--secondary);
}

#mainNavbar .navbar-nav .nav-link {
    color: var(--white);
	font-weight: 700;
}

#mainNavbar .navbar-nav .nav-link:hover,
#mainNavbar .navbar-nav .nav-link:active,
#mainNavbar .navbar-nav .nav-link:focus {
	color: var(--primary);
	-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#mainNavbar .dropdown-menu a, #mainNavbar .dropdown-menu button {
	border-bottom: none;
}

#mainNavbar .dropdown-menu a, #mainNavbar .dropdown-menu button,
ul#topbartopmenu .dropdown-menu a.dropdown-item {
	color: var(--dark-gray);
}

#mainNavbar .dropdown-menu a:hover, #mainNavbar .dropdown-menu button:hover,
#mainNavbar .dropdown-menu .dropdown-item.active, #mainNavbar .dropdown-menu .dropdown-item:active,
#mainNavbar .dropdown-menu a:focus, #mainNavbar .dropdown-menu button:focus{
	color: var(--dark-red);
	background: var(--white);
}

ul#topbartopmenu .dropdown-menu a.dropdown-item:hover,
ul#topbartopmenu .dropdown-menu a.dropdown-item:active,
ul#topbartopmenu .dropdown-menu a.dropdown-item:focus {
	color: var(--dark-red);
	background: var(--white);
}


.navbar-light .navbar-toggler {
    background: var(--white);
	border-color: var(--white);
}


footer {
	background: var(--secondary);
    background-image: url(/images/local/pattern-bg.png);
    background-size: initial;
    background-repeat: repeat;
	color: var(--mid-gray);
}

 
/*Login*/

input#cmdNewPassword:hover, input#cmdSwitchLogin:hover {
	color: var(--primary);
}






 










 